Bug 12291 - SysVinit does not activate eth0 at boottime
Summary: SysVinit does not activate eth0 at boottime
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: SysVinit   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-15 06:15 UTC by rsteenkamp
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-15 16:02:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rsteenkamp 2000-06-15 06:15:11 UTC
RedHat 6.2 installed perfectly via a network (FTP install). Could not probe
the ISA Genius GE2000 NE2000-compatible card. Supplied IO and IRQ and FTP
install went perfect (same as previous distributions).

At boottime RH6.2 FAILED to activate eth0 - gave the message "delayed".
Re-installation of RedHat 6.2 did not alleviate the problem. There is a
suitable line in /etc/conf.modules: "option ne io=0x300 irq=9"

"modprobe ne" and activation of eth0 with "Network Configurator" works. So
there are no problems with the "ne" driver. My guess is it lies with
SysVinit.

Comment 1 Bill Nottingham 2000-06-15 16:02:40 UTC
What does your /etc/conf.modules look like?

Comment 2 Bill Nottingham 2000-07-15 18:27:02 UTC
closed, lack of response.


Note You need to log in before you can comment on or make changes to this bug.